;--------------------------------------------------------------------
;STRIPPER CFG BY MOLTARD http://steamcommunity.com/id/0123456789ABC/
;--------------------------------------------------------------------
;FIX
;----

modify:
{
	match:
	{
		"targetname" "obselete"
		"classname" "trigger_once"
	}
	delete:
	{
		"OnStartTouch" "stage1_item_relay,Trigger,,0,-1"
		"OnStartTouch" "start_music,PlaySound,,0,-1"
		"OnStartTouch" "PT1_template,ForceSpawn,,0,-1"
	}
	insert:
	{
		"OnStartTouch" "stage1_item_relay,Trigger,,0,1"
		"OnStartTouch" "start_music,PlaySound,,0,1"
		"OnStartTouch" "PT1_template,ForceSpawn,,0,1"
	}
}
